"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const common_vendor = require("./common/vendor.js");
require("./uni_modules/uv-ui-tools/index.js");
const util_request_index = require("./util/request/index.js");
if (!Math) {
  "./pages/home/index.js";
  "./pages/auth/index.js";
  "./pages/login/index.js";
  "./pages/discover/index.js";
  "./pages/user/index.js";
  "./pages/message/index.js";
  "./pages/apply/index.js";
  "./pages_subpack/category/index.js";
  "./pages_subpack/detail/index.js";
  "./pages_subpack/release/index.js";
  "./pages_subpack/broker/index.js";
  "./pages_subpack/homeowner/index.js";
  "./pages_subpack/success/index.js";
  "./pages_subpack/house/index.js";
  "./pages_subpack/realname/index.js";
  "./pages_subpack/successful/index.js";
}
const _sfc_main = {
  onLaunch: function() {
    console.log("App Launch");
  },
  onShow: function() {
    console.log("App Show");
  },
  onHide: function() {
    console.log("App Hide");
  }
};
function createApp() {
  const app = common_vendor.createSSRApp(_sfc_main);
  util_request_index.Request();
  return {
    app
  };
}
createApp().app.mount("#app");
exports.createApp = createApp;
